.EarningsCalculatorBox a:hover,
    .EarningsCalculatorBox a:focus,
    .EarningsCalculatorBox .text-link:hover,
    .EarningsCalculatorBox .text-link:focus {
        color: #e7b2a6;
    }

    .EarningsCalculatorBox .grid__item h1,
    .EarningsCalculatorBox .grid__item h2,
    .EarningsCalculatorBox .grid__item h3,
    .EarningsCalculatorBox .grid__item h4,
    .EarningsCalculatorBox .grid__item h5,
    .EarningsCalculatorBox .grid__item h6,
    .EarningsCalculatorBox .grid__item p,
    .EarningsCalculatorBox .grid__item span {
        font-family: 'Helvetica';
    }

    @media (min-width: 768px) {
        html {
            font-size: 16px;
        }
    }

    .weihuan-info-compute .spanBackground {
        font-size: 20px;
    background: #FFF;
    color: #000000;
    text-align: -webkit-center;
    border-radius: 15px;
    }

    .weihuan-info-compute p {
        font-size: 18px;
          text-align-last: center;
    }

    .box-shadow {
        box-shadow: 0 0.25rem 0.75rem rgb(0 0 0 / 5%);
    }

    .weihuan-info-compute {
        flex: 1;
        padding: 10px 10px;
        color: #fff;
        text-align: right;
        border-radius: 2px;
        line-height: 35px;
        background: #000000;
    }

    .weihuan-info-list {
        border-top: 1px solid #eee;
        border-left: 1px solid #eee;
        border-bottom: 1px solid #eee;
        padding: 13px 5px 13px 0px;
        line-height: 25px;
        overflow: hidden;
    }

    .text-primary {
        font-weight: 500;
        color: #282828 !important;
    }

    .unit {
        color: #dedede;
        font-size: 14px;
    }